body{
	margin:0px;
	padding:0px;
	max-width:auto;
	max-height:auto;
}
/* background color*/
.logged-in #abc{
	
	margin-top:25px;
}

.newbody{
         background:#E9EBEE ;
}
   

/* For search box*/
.new_searchbox{
        margin:40px 0px 0px 20px;
}
            

/*for decoration menu*/

.navMenu{
	margin-top:0px;
}

.navMenu ul{
	margin:0;
	padding:0;
	list-style:none;
	background:#31A859;
	text-align:center;
	position:relative;
	color:white;
}

.navMenu ul li{
	display:inline-block;
}


.navMenu ul li a{
	display:block;
	height:45px;
	width:150px;
	color:white;
	font-family:helvetica;
	line-height:43px;
	text-decoration:none;
	transition: background 0.5s linear 0s, color 0.5s linear 0s;
	
}


.navMenu ul li a:hover{
	background:white;
	color:#31A859;
        carousel:pointer;
        
}

/* */
.navMenu ul ul{
	display:none;
	position:absolute;
	width:150px;
	
}

.navMenu ul ul li{
	 display:block;
	 background:#31A859;
	 
}


.navMenu ul ul li a{
	 display:block;
	 background:#31A859;
	 color:white;	 
}

/*conteinar*/

.continercl1{
    padding: 10px;
    background: white;
    text-align: left;
    margin-top:20px;
    margin-bottom:20px;
    max-width:450px;
    max-height: 600px;   
    color:black;
    float: left;
    border-radius: 10px;
}


/* footer*/
.end_footer{
    padding: 20px;
    height: 100px;
    background: white;
    color:black;
    
}

.end_footer a:hover{
    text-decoration: none;
}






















#nav {
	background-color:#31A859;
  
  
}
#nav ul {
  margin-left: 9px;
  padding-left: 1px;
  padding-bottom: 29px;
 
   height:30px;
}
#nav li {
  list-style: none;
  font: 16px "arial narrow", arial, sans-serif;
  font-weight:bold;
  border-top: 1px solid #959595;
  background: ;
  padding: 7px 0 0 31px;
 
}
#nav a {
  color: white;
  text-decoration: none;
  border-left: 1px solid #959595;
  padding-left: 10px;
  display: block;
  width: 90%;
  padding: 2px 0 6px 8px;
}
#nav li a:hover{
	background-color:#FED401;
	color:#000408;
}
#nav a:hover {
  text-decoration: none;
  font-weight:bold;
  color:#FED700;
}
#nav .important {
  border: none;
  background: ;
}
#nav .important a {
  color: #E9C379;
}

.aln{
	width:1000px;
	height:350px;	
	float:right;
}

.nav2{
	width:250px;
	height:350px;
	float:left;
	
}

